package com.tomas.pcs_asi.ListData;

public class Get_Material_Factor_List {
    String sch_id, ics_part, lot_no, process;

    public Get_Material_Factor_List(String sch_id, String ics_part, String lot_no, String process) {
        this.sch_id = sch_id;
        this.ics_part = ics_part;
        this.lot_no = lot_no;
        this.process = process;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getIcs_part() {
        return ics_part;
    }

    public void setIcs_part(String ics_part) {
        this.ics_part = ics_part;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }
}
